{% extends 'main.html' %}
{% load static %}

{% block title %} Opinie {% endblock %}


{% block body %}
<div class="col-lg-8">
    <div class="review">
        <div class="card">

            <div class="card-body">
                <div>
                    <img src="/media/{{gra.photo}}" alt="...">
                </div>
                <div class="row">
                    <div class="col-sm-8">
                        <h4>{{ gra.name }} - {{gra.type}} </h4>
                    </div>
                    <div class="col-sm-4">
                        <a href="{% url 'edytuj_gre' gra.id %}"><i class="fas fa-2x fa-edit"></i></a>

                        <a href="{% url 'usun_gre' gra.id%}"> <i class="fas fa-2x fa-trash-alt"></i></a>

                    </div>
                    <p class="desc">{{ gra.description }}</p>


                </div>
                <h5> MultiPlayer: {{ gra.info.get_Multiplayer_display}} </h5>
                <h5> Kampania: {{ gra.info.get_Kampania_display}}</h5>

            </div>
        </div>
    </div>
</div>

{% for gra in gry %}
<div class="col-sm-8">
    <div class="card">
        <div class="col-sm-3">
            {% with ''|center:gra.stars as range %}
            {% for _ in range %}
            <i class="fas fa-star"></i>
            {% endfor %}
            {% endwith %}

        </div>


        <div class="card-body">
            {{gra.text}}
        </div>
    </div>
</div>
{% endfor %}

{% endblock %}